{
  "paths": [
    {
      "_path": "lib/R/library/olsrr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ab737d006d91d989e90368e6f61dd22c1d026c814aa633a93bc2dc65d0e19a66",
      "size_in_bytes": 1293
    },
    {
      "_path": "lib/R/library/olsrr/INDEX",
      "path_type": "hardlink",
      "sha256": "826617669089af56fe1d6cfece6f1744ee3330fb134630aa0277dd613d36432d",
      "size_in_bytes": 4040
    },
    {
      "_path": "lib/R/library/olsrr/LICENSE",
      "path_type": "hardlink",
      "sha256": "598bb49edc789d48b2c13cacc4280d807479c262d2d9e7d7e64bd35b39bf7727",
      "size_in_bytes": 54
    },
    {
      "_path": "lib/R/library/olsrr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ebf85aa9652c19205ffec64002374442635347a70f85052632e6cbee1e608ac0",
      "size_in_bytes": 2714
    },
    {
      "_path": "lib/R/library/olsrr/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "82dc8a446a45bc110395420abf7b9b48ffa4d99e09283292c7cad496fad540e2",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/olsrr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/olsrr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dd6af6cff2fdbe92fae48d15467148597cab9cd73c5f4029c6cd809faceb99c1",
      "size_in_bytes": 2564
    },
    {
      "_path": "lib/R/library/olsrr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2a9f15a4bba9590cfcf3cbc787637a6be38ccfcb08833187711ce4e69772b523",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/olsrr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6fbdf9cf4c97c5be5522826222b711e72d2a9f00dbbbad96dda41b0a1f41b18d",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/olsrr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e876b7328a337a05dafe8f07a7f67b584b01cdeeeb8dce0b25911442ccda0225",
      "size_in_bytes": 1297
    },
    {
      "_path": "lib/R/library/olsrr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "3c4d411314dda9e89df0e30856e6db2bc94ea5c3e161a655a9c625eaf54fae80",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/olsrr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "600633323d465a66c9637e782cc859af2b4b3a9876c007afd6688497ee8b8934",
      "size_in_bytes": 7075
    },
    {
      "_path": "lib/R/library/olsrr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "464beccc4cdfb9f029a11debec92ceaafc4556d6d255f203b9460241f6ea2718",
      "size_in_bytes": 9018
    },
    {
      "_path": "lib/R/library/olsrr/R/olsrr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/olsrr/R/olsrr.rdb",
      "path_type": "hardlink",
      "sha256": "527ffc132ac992ea5715e18e1c6c57f6956ccdd6ca38ed2b84044e740923dbcd",
      "size_in_bytes": 286668
    },
    {
      "_path": "lib/R/library/olsrr/R/olsrr.rdx",
      "path_type": "hardlink",
      "sha256": "dcff531ecfb553b20222eef282e006e9ecdae2bf9290ed2695d98d2ceb0d3a4c",
      "size_in_bytes": 3707
    },
    {
      "_path": "lib/R/library/olsrr/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "65ec6631534e0d8044516a81f098015151bb470bf9cd42f335a78f7ed329ef8a",
      "size_in_bytes": 1086907
    },
    {
      "_path": "lib/R/library/olsrr/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "502ae62769ae592d33b00fdec359634d11a9148f52ef0485845c3f4ecce17230",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/R/library/olsrr/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "88ce46f61e2218fad64b66a13103dc328340b231b91ff1814dfb546ddca4b371",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/olsrr/data/datalist",
      "path_type": "hardlink",
      "sha256": "50f1395f84ecb827a7d7143f84812a2ef11bab0684be7616d4a6b1df82a30b85",
      "size_in_bytes": 56
    },
    {
      "_path": "lib/R/library/olsrr/doc/heteroskedasticity.R",
      "path_type": "hardlink",
      "sha256": "388b31be78139611e1fe45dd0e8f32a6aea0617604da23ab63d274948351c55f",
      "size_in_bytes": 2621
    },
    {
      "_path": "lib/R/library/olsrr/doc/heteroskedasticity.Rmd",
      "path_type": "hardlink",
      "sha256": "ce2fc105ff80a9ed0954533d3c5278b4a7c894a2f01f04015dded989bc1c6630",
      "size_in_bytes": 5002
    },
    {
      "_path": "lib/R/library/olsrr/doc/heteroskedasticity.html",
      "path_type": "hardlink",
      "sha256": "8432dd93cc7a468b10308e59d925dbd96b70f6fb8ee6a3a5e1c94e5a30d6dc32",
      "size_in_bytes": 29338
    },
    {
      "_path": "lib/R/library/olsrr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "fb874a720e0ed60704bf26308257209343f8764994e00fca3c0a21a56f2910f2",
      "size_in_bytes": 4759
    },
    {
      "_path": "lib/R/library/olsrr/doc/influence_measures.R",
      "path_type": "hardlink",
      "sha256": "75eec19a5d91ef54fc06d3a8eef4956ad5306e686735495834eadce95425e4f2",
      "size_in_bytes": 1793
    },
    {
      "_path": "lib/R/library/olsrr/doc/influence_measures.Rmd",
      "path_type": "hardlink",
      "sha256": "eaa506bbf0e64fd983fe137f28a409033c17954c5eb2d801c98655e2ee5b9e17",
      "size_in_bytes": 5905
    },
    {
      "_path": "lib/R/library/olsrr/doc/influence_measures.html",
      "path_type": "hardlink",
      "sha256": "24b04f6961c33fd322241f85cded77ef93f90188da57d53ce906f1f6a3530a26",
      "size_in_bytes": 134061
    },
    {
      "_path": "lib/R/library/olsrr/doc/intro.R",
      "path_type": "hardlink",
      "sha256": "522c294d004d487fddfb70c93f10a3dc1b8e3548c53a530ad982e023f51a7133",
      "size_in_bytes": 1784
    },
    {
      "_path": "lib/R/library/olsrr/doc/intro.Rmd",
      "path_type": "hardlink",
      "sha256": "8d66a8b191561f09216aa645dc8a62238e267356b8331fbaf4ea87021e5960c7",
      "size_in_bytes": 4441
    },
    {
      "_path": "lib/R/library/olsrr/doc/intro.html",
      "path_type": "hardlink",
      "sha256": "53ba38b1c7dfe51b67277168c86e302c23dadc49a51b15b840ac0c190366d313",
      "size_in_bytes": 121029
    },
    {
      "_path": "lib/R/library/olsrr/doc/reference-media.Rmd",
      "path_type": "hardlink",
      "sha256": "567d508996ed0d89d9b812fd05089de7bbbe44c82aeb046d7e34f33a51bb5938",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/olsrr/doc/reference-media.html",
      "path_type": "hardlink",
      "sha256": "a2319cf81eaad8f43253999ea8338566f90c97c121ef009f711085e0395eef5e",
      "size_in_bytes": 4432
    },
    {
      "_path": "lib/R/library/olsrr/doc/regression_diagnostics.R",
      "path_type": "hardlink",
      "sha256": "2178ba613e2ae4ad05d5bf54517b66654d0456069d1190f24f2c9aa5d544522a",
      "size_in_bytes": 1956
    },
    {
      "_path": "lib/R/library/olsrr/doc/regression_diagnostics.Rmd",
      "path_type": "hardlink",
      "sha256": "bc59a0237cbe0a92ccc29b933133705a480f12a6cf869ff335ff2eaf3017eaaa",
      "size_in_bytes": 9045
    },
    {
      "_path": "lib/R/library/olsrr/doc/regression_diagnostics.html",
      "path_type": "hardlink",
      "sha256": "b66df8bfe95e7fb1416834b53a47ff29c96cb29d5c291100195681a81baaa071",
      "size_in_bytes": 181916
    },
    {
      "_path": "lib/R/library/olsrr/doc/residual_diagnostics.R",
      "path_type": "hardlink",
      "sha256": "c99f0613194cd0be9adb8c4410cea16e8eaf3d2e395e3ba0a2821d1bd911218a",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/olsrr/doc/residual_diagnostics.Rmd",
      "path_type": "hardlink",
      "sha256": "d87064016fdc8ec2bbe46581a1fc19c216cee7cedb1e4603ca04c67e1fddb737",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/R/library/olsrr/doc/residual_diagnostics.html",
      "path_type": "hardlink",
      "sha256": "6135a280c757be04d8680a2e118938ef90012d24f80915d22bfa71ed50650082",
      "size_in_bytes": 36026
    },
    {
      "_path": "lib/R/library/olsrr/doc/variable_selection.R",
      "path_type": "hardlink",
      "sha256": "ec671791ec96a749c3759d30704e5a5d460d33df1ee080e40f4b5c2db3d4a517",
      "size_in_bytes": 3995
    },
    {
      "_path": "lib/R/library/olsrr/doc/variable_selection.Rmd",
      "path_type": "hardlink",
      "sha256": "7d8bda3e979a292ac25734fc0c51333ec4228a50f411b91cdf5531035a37e239",
      "size_in_bytes": 6964
    },
    {
      "_path": "lib/R/library/olsrr/doc/variable_selection.html",
      "path_type": "hardlink",
      "sha256": "9d9889fbf9eb7776ca7bfacb3374fb79978d4d6aa1ca1df4ccf3955246b11e8a",
      "size_in_bytes": 337006
    },
    {
      "_path": "lib/R/library/olsrr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "db02bdc7d666c3256a9a67d761d2a2e946b7837c982c738b3694f64560d495f6",
      "size_in_bytes": 4956
    },
    {
      "_path": "lib/R/library/olsrr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "184893a709fda6884ae23e576c711bacf205d366a8c85ae0000c63efe88f63b5",
      "size_in_bytes": 1200
    },
    {
      "_path": "lib/R/library/olsrr/help/olsrr.rdb",
      "path_type": "hardlink",
      "sha256": "52f9b63eda9563c9d7b432d118b5a51c83b9ca4ee32c04035f4d17f308143493",
      "size_in_bytes": 158450
    },
    {
      "_path": "lib/R/library/olsrr/help/olsrr.rdx",
      "path_type": "hardlink",
      "sha256": "082afaf35c0d2e60433696b2a7b58b52f0844735090d49e96c222f477dce41a1",
      "size_in_bytes": 1831
    },
    {
      "_path": "lib/R/library/olsrr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6bf637d49acbb51080fd74557fc7c9c59e204efcf6f2c28db5b735ac06d0cafe",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/R/library/olsrr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0e48b4de7f7a8e09765c2af9ce678eafe4f237d863a636be7fca75f1a726e4d5",
      "size_in_bytes": 19351
    },
    {
      "_path": "lib/R/library/olsrr/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/olsrr/libs/olsrr.so",
      "path_type": "hardlink",
      "sha256": "1b8e46373a5b92212dd7937586bc8626479e2d5e6c2b572f62706a878c61f9ca",
      "size_in_bytes": 75048
    }
  ],
  "paths_version": 1
}